/*
Theme Name: QOF
Theme URI: http://www.qof.org.au/
Version: 1.0
Description: A QOF Theme.
Author: RW Team
Author URI: http://www.robertsonweb.com.au
template: cherubs
*/
a:hover {text-decoration: none !important;}
label {margin-bottom:5px}
ul,ol {padding-left:15px}
ul li, ol li {padding-bottom:5px}
h4, .h4 {color:#912022}
h6 {font-weight:bold; margin-bottom:5px; padding:0;font-size: 14px; line-height:18px;color:#231f20; }
.fl-page-bar-container {padding:0}
.fl-page-header .fl-page-header-container {padding: 15px 0}
.fl-page-footer {border:none}
.fl-page-footer-container {padding-top:15px}

#menu-main-navigation-1 li:last-child a,#menu-main-navigation li:last-child a {padding-right:0}

#menu-footer-navigation {list-style:none; text-align:center; display:block; font-size:12px; margin:0 0 5px 0}
#menu-footer-navigation li {position:relative; }
#menu-footer-navigation li:after {content: "|"; position:absolute; top:1px; right:0; color:#912022; font-weight: bold;}
#menu-footer-navigation li a {padding: 0 17px 10px 10px !important}
#menu-footer-navigation li:last-child:after {display:none}

#fl-page-bottom {background:#71787d;}
#fl-page-bottom #section-contact {text-align:center;}

#section-contact {font-weight:700; font-size:14px; padding-top:10px; padding-bottom:10px; text-align:right; color:#fff}
#section-contact p {display:inline-block; margin:0; padding:0 0 0 30px; line-height:15px;}
#section-contact p a {color:#fff}
#section-contact p a:hover, #section-contact p a:hover * {color:#912022}
#section #sc-socials {}
#section-contact #sc-socials a {display:inline-block; padding-left:5px;}
#section-contact #sc-socials i {font-size:22px;}

.gform_wrapper .gform_body .textarea.large {height:150px !important}
.gform_wrapper .gform_footer {margin-top:0 !important; padding:5px 0 10px !important}
.gform_wrapper .gform_footer .gform_button {margin-right:0 !important; line-height: 1.4 !important;}

.fl-qof-button .fl-module-content .fl-button-wrap .fl-button{padding:5px 10px 5px; line-height:1.4; font-size:14px; border-radius:5px; background:#912022 ;}
.fl-qof-button .fl-module-content .fl-button-wrap .fl-button:hover {background:#22325f}
.fl-blue-button .fl-module-content .fl-button-wrap .fl-button {background:#22325f}
.fl-blue-button .fl-module-content .fl-button-wrap .fl-button:hover {background:#912022}
.fl-grey-button .fl-module-content .fl-button-wrap .fl-button {background:#999999}
.fl-grey-button .fl-module-content .fl-button-wrap .fl-button:hover {background:#912022}
.fl-brown-button .fl-module-content .fl-button-wrap .fl-button {background:#cdb266}
.fl-brown-button .fl-module-content .fl-button-wrap .fl-button:hover {background:#912022}
.fl-small-button .fl-module-content .fl-button-wrap .fl-button {font-size:14px}
.fl-qof-button.fl-qof-medium-button .fl-module-content .fl-button-wrap .fl-button {font-size:16px}

.fl-module-pp-table {}
.fl-module-pp-table .pp-table-wrap table.tablesaw thead {background:#71787d; border:1px solid #71787d}
.fl-module-pp-table .pp-table-wrap table.tablesaw thead th {border:none;padding:10px 15px;text-transform: none; font-weight:bold; line-height:1.4; vertical-align:top}
.fl-module-pp-table .pp-table-wrap table.tablesaw thead th:first-child { text-align:center;}
.fl-module-pp-table .pp-table-wrap table.tablesaw tbody {border-color:#d3d6d7; border-left:none; border-right:none}
.fl-module-pp-table .pp-table-wrap table.tablesaw tbody tr {border-color:#d3d6d7}
.fl-module-pp-table .pp-table-wrap table.tablesaw tbody tr td {border:none; line-height:1.6}
.fl-module-pp-table .pp-table-wrap table.tablesaw tbody tr td:first-child {font-weight: bold; text-align:center;}
.fl-module-pp-table .pp-table-wrap table.tablesaw tbody .pp-table-row.odd {background:#fff}
.fl-module-pp-table .pp-table-wrap table.tablesaw tbody .pp-table-row.even {background:#f6f6f6}

#table-past-bursary #pp-table-col-2 {width:160px}
#table-past-scholarship #pp-table-col-2,#table-past-scholarship-2 #pp-table-col-2 {width:150px}
#table-past-scholarship #pp-table-col-3,#table-past-scholarship-2 #pp-table-col-3 {width:150px}

.table-past-governors table thead {display:none !important}
.table-past-governors table tbody tr td:first-child {text-align:left !important; width:200px}

#fb-box .fl-module-content {background:#fff; padding:5px 20px 3px}

.fl-module-pp-team .fl-module-content .pp-member-content {}
.fl-module-pp-team .fl-module-content .pp-member-image img {border:1px solid #ccc}
.fl-module-pp-team .fl-module-content .pp-member-content .pp-member-name{margin-top:20px; color:#912022}
.fl-module-pp-team .fl-module-content .pp-member-content .pp-member-designation{color:#22325f; font-weight: 700; margin-bottom:5px}
.fl-module-pp-team .fl-module-content .pp-member-content .pp-member-description{font-size:12px; line-height: 17px; margin-bottom:5px}
.fl-module-pp-team .fl-module-content .pp-member-content .more-btn{color:#cdb266; font-size:12px}
.fl-module-pp-team .fl-module-content .pp-member-content .more-btn:hover{color:#912022; }

.pp-photo-caption-overlay {}

.pp-testimonial .pp-testimonials-content {margin-top:10px !important}
.pp-testimonial .pp-testimonials-content h4 {font-weight: normal !important;}


.fl-archive .fl-post {margin-bottom:20px; padding-bottom:0px; border:none}
.fl-archive .fl-post .fl-post-header,.single-post .fl-post .fl-post-header {margin-bottom:15px}
.fl-archive .fl-post .fl-post-header .fl-post-title a {color:#912022}
.fl-archive .fl-post .fl-post-header .fl-post-title a:hover {color:#22325f}
.fl-archive .fl-post .fl-post-header .fl-post-meta .fl-post-date,.single-post .fl-post .fl-post-header .fl-post-meta .fl-post-date {color:#22325f; font-weight:bold; font-size:12px}
.fl-archive .fl-post .fl-post-content {padding-bottom:20px; }
.fl-archive .fl-post .fl-post-content .fl-post-more-link {color:#cdb266; text-transform: uppercase;}
.fl-archive .fl-post .fl-post-content .fl-post-more-link:hover {color:#22325f;}
.fl-archive .fl-post .fl-post-border {border-bottom: 1px dashed #ccc}

.wp-pagenavi {text-align:center !important}
.wp-pagenavi a {color:#912022}
.wp-pagenavi span.current, .wp-pagenavi a:hover {background:#912022 !important}

.pp-infobox-description p:last-of-type {margin-bottom: 15px !important}

.fl-comments {margin-top:20px !important}
#fl-comment-form-submit {border-radius:5px !important; padding-bottom:8px}

.red-heading {color:#912022 !important}

#fl-to-top {background:#ccc; border-radius:5px}
#fl-to-top:hover {background:#912022}

.application-form .gform_wrapper .gfield input:not([type="radio"]):not([type="checkbox"]):not([type="submit"]):not([type="button"]):not([type="image"]):not([type="file"]) {padding:3px 5px}
.application-form .gform_wrapper div.gform_body ul.gform_fields li.gfield.gfield_html {padding-bottom:0px; padding-top:5px}
.application-form .gform_wrapper div.gform_body ul.gform_fields li.gfield.gfield_html h4 {margin-bottom:10px}
.application-form .gform_wrapper div.gform_body ul.gform_fields li.gfield.gfield_html h5 {margin-bottom:0px}
.application-form .gform_wrapper div.ginput_container {font-size:12px}
.application-form .gform_wrapper .top_label div.ginput_container {margin-top:5px !important}
.application-form .gform_wrapper .gfield_checkbox li, .gform_wrapper .gfield_radio li {margin-bottom:5px}
.application-form .gform_wrapper div.gform_body ul.gform_fields li.gfield.gfield_html {margin-bottom:0; font-size:12px}
.application-form .gform_wrapper div.gform_body ul.gform_fields li.gfield.gfield_html ol{margin:10px 0 0 13px}
.application-form .gform_wrapper div.gform_body ul.gform_fields li.gfield.gfield_html ol li{margin:0px 0 5px 0 !important}
.application-form .gform_wrapper ul.gform_fields li.gfield {margin-bottom:0}
.application-form .gform_wrapper li.hidden_label input {margin-top:5px}
.application-form .gform_wrapper textarea.medium {height:100px}
.application-form .gform_wrapper ul.gfield_checkbox, .gform_wrapper ul.gfield_radio {margin:5px 0 0 0}
.application-form .gform_wrapper .gfield_checkbox li input, .gform_wrapper .gfield_checkbox li input[type="checkbox"], .application-form .gform_wrapper .gfield_radio li input[type="radio"] {margin-top:0}
.application-form .gform_wrapper .gf_progressbar {padding:5px; width:100%}
.application-form .gform_wrapper .gform_button {display:inline-block}
.application-form .gform_wrapper .gf_last_page {}
.application-form .gform_wrapper .gf_last_page .gform_page_fields {background:#cccc; padding:10px 15px}
.application-form .gform_wrapper .gpnf-add-entry {background:transparent !important; color:#912022 !important; padding:0 !important; font-size:12px !important}
.application-form .gform_wrapper label.gfield_label, .gform_wrapper legend.gfield_label {font-size:13px}
.application-form .gform_wrapper ul.gform_fields .field_description_above .gfield_description {padding-top:0; padding-bottom:5px}
.application-form .gform_wrapper ul.gform_fields .field_description_above .gfield_label {margin-bottom:0px}

.gfield_bold_desc .gfield_description {font-weight: bold; font-size:12px}
.gf_inline_list .ginput_container li {display:inline-block; margin-right:20px}

#slider-1-slide-1-layer-9 {background:none !important}

.home .fl-module-pp-logos-grid .pp-logo {border-left:1px dashed #ccc;border-bottom:1px dashed #ccc;margin:0px}
.home .fl-module-pp-logos-grid .pp-logo-0, .home .fl-module-pp-logos-grid .pp-logo-2, .home .fl-module-pp-logos-grid .pp-logo-4,.home .fl-module-pp-logos-grid .pp-logo-6 {border-left:none}
.home .fl-module-pp-logos-grid .pp-logo-6 ,.home .fl-module-pp-logos-grid .pp-logo-7{border-bottom:none}

.fl-module-pp-table .pp-table-content tr td {font-size:13px}

.infobox-np .pp-infobox {padding-bottom:10px}
.infobox-np .pp-infobox-title {background:#912022; color:#fff; padding:5px 0}
.infobox-np .pp-infobox-description {padding-left:20px; padding-right:20px;}

.gpnf-no-entries {display:none}
.gpnf-nested-entries {border-top:none !important}
.gform_wrapper .gform_footer input.button, .gform_wrapper .gform_footer input[type="submit"], .gform_wrapper .gform_page_footer input.button, .gform_wrapper .gform_page_footer input[type="submit"] {margin-bottom:10px !important}
body .gform_wrapper ul li.gfield {margin-top:5px}

.gpnf-dialog.ui-dialog {font-size:12px}
.gpnf-dialog.ui-dialog .gform_wrapper input:not([type="radio"]):not([type="checkbox"]):not([type="image"]):not([type="file"]) {line-height:1.2}
.gpnf-dialog.ui-dialog .gform_wrapper li.hidden_label input {margin-top:5px}
.gpnf-dialog.ui-dialog .gform_wrapper .top_label div.ginput_container {margin-top:5px !important}

/* Large devices (desktops, less than 1200px) */
@media (max-width: 1199.98px) { 
	.fl-page {overflow:hidden}
	h1 {font-size:40px}
	h2 {font-size:26px}
	h3 {font-size:24px}
	h4 {font-size:18px}
	.pp-button.button--winona {font-size:15px }
	.fl-page-nav-right .fl-page-header-logo {text-align:center}
	.fl-page-header .fl-page-header-container {padding:15px 0 0px}
	.fl-page-nav-right .fl-page-header-row .fl-page-header-logo-col {padding-left: 30px; padding-bottom:10px}
	.fl-page-nav-right .fl-page-header-row .fl-page-nav-col {padding-right:15px}
	.fl-page-nav-right .fl-page-nav ul.navbar-nav {float:none !important; width:100%; display:block; text-align:center}
	.fl-page-nav-right .fl-page-nav ul.navbar-nav > li {float:none; display:inline-block;}
	.fl-page-nav .navbar-nav > li > a.nav-link {padding:10px}
	#menu-item-46,.menu-item-46 {display:none !important}
	.fl-page-header-fixed .fl-page-fixed-nav-wrap {padding-right:15px}
	.fl-page-nav-right.fl-page-header-fixed .fl-page-nav-wrap .navbar-nav > li > a.nav-link, .fl-page-header-fixed .fl-page-nav-wrap .navbar-nav > li > a.nav-link {padding:10px 5px}
	.fl-node-5d5a71e0585b2 h1 {font-size:38px}
	.fl-node-5d5a79d75ff5a {padding-left:20px; padding-right:20px}
	.fl-node-5d5bbdf648ae2 .pp-infobox {min-height: 580px}
	.fl-node-5d5b8db32ad13.fl-module-heading .fl-heading {font-size:26px}
}
/* Medium devices (tablets, less than 992px) */
@media (max-width: 991.98px) { 
	h1 {font-size:32px; line-height:1.2}
	h2 {font-size:24px}
	#section-contact {padding-right:30px; text-align:center}
	.fl-node-5d53e9200082d .fl-node-content {margin-top:0; margin-bottom:0}
	.fl-col-small:not(.fl-col-small-full-width) {max-width:none}
	.fl-node-5d567e691baf5 > .fl-col-content {border-left:none}
	.fl-node-5d5bbdf648ae2 .pp-infobox  {min-height: 700px}
	#table-past-scholarship-2 thead {display:none}
	#table-past-scholarship-2 tbody {border-top:none}
	#table-past-scholarship #pp-table-col-2,#table-past-scholarship-2 #pp-table-col-2 {width:auto}
	#table-past-scholarship #pp-table-col-3,#table-past-scholarship-2 #pp-table-col-3 {width:auto}
	#table-past-scholarship .tablesaw-cell-label, #table-past-scholarship-2 .tablesaw-cell-label {width:100%; font-family:"Muli",sans-serif; font-size:10px;}
	.table-past-governors table tbody tr td:first-child {text-align:left !important; width:130px}

}
@media (max-width: 768px) { 
	.fl-node-5d5ab07e3e39e {padding-left:20px; padding-right:20px}
	.pp-testimonials-wrap .pp-testimonial h4 {font-size:16px !important}
	#table-4711 tbody {border-top:none}
	.pp-member-image {max-width:300px ; margin:0 auto;}
	.tablesaw-stack td .tablesaw-cell-label, .tablesaw-stack th .tablesaw-cell-label {width:100%; padding:3px 5px 0 0; font-size:10px;  font-family:"Muli",sans-serif}
	.fl-node-5d5bbdf648ae2 .pp-infobox  {min-height: 0px}
	.fl-node-5d53db5dcdad6, .fl-node-5d53db5dcdadc {border-bottom:1px dashed #ccc}
	.fl-node-5d53a060ce635 .pp-button-wrap {text-align:center}
	.fl-node-5d539cce9855d .pp-infobox-link {border-bottom:1px dashed #dfe0e2 !important}
	.fl-node-5d567c8ad258c{display:none !important}
	
	.fl-node-5d567931469b6 .fl-col-content {border:none !important}
	.fl-node-5d5a79d79641e,.fl-node-5d5a79d796428 {margin-bottom:20px}
}
@media (max-width: 767px) { 
	#menu-item-46, .menu-item-46 {display:block !important}
	.fl-page-nav-toggle-icon.fl-page-nav-toggle-visible-mobile.fl-page-nav-right .fl-page-header-row .fl-page-header-logo {padding-bottom:0}
	#sc-socials span {display:none}
	.fl-page-nav ul.sub-menu li {text-align:left; padding-bottom:0}
	.fl-page-nav-toggle-icon.fl-page-nav-toggle-visible-mobile .fl-page-nav ul.sub-menu li a {padding:10px}
	.fl-nav-mobile-offcanvas.fl-responsive-nav-enabled .fl-nav-offcanvas-collapse.navbar-collapse {width: 295px}
	.fl-nav-mobile-offcanvas.fl-responsive-nav-enabled.fl-offcanvas-overlay-left .fl-page .fl-nav-offcanvas-collapse {left:-295px}
	.application-form .gform_page_footer {text-align:center}
	.gform_wrapper ul.gfield_checkbox li label, .gform_wrapper ul.gfield_radio li label {width:auto}
	.fl-node-5d5a7875bc9cf, .fl-node-5d5a7875bc9d3 {border-bottom:1px dashed #dfe0e2 !important}
	.fl-node-5d5a7dfe06e45 .fl-col-content, .fl-node-5d5a7dfe06e4a .fl-col-content {border-bottom:1px dashed #dfe0e2 !important}
	.tablesaw-stack td .tablesaw-cell-label, .tablesaw-stack th .tablesaw-cell-label {width:100%; padding:3px 5px 0 0; font-size:12px;  font-family:"Muli",sans-serif ; text-transform:none}
	
	.fl-module-pp-table .pp-table-wrap table.tablesaw tbody tr td {padding:3px 5px 3px; line-height:1.2}
	#table-past-bursary .tablesaw-stack td ,#table-past-scholarship .tablesaw-stack td,,#table-past-scholarship-2 .tablesaw-stack td{text-align:center !important}
	#home-faqs h4 {cursor:pointer}
	#home-faqs .fl-rich-text {display:none}
	#home-faqs .fl-module-rich-text .fl-module-content {margin-top:10px}
	/*.widget_revslider {height:400px !important}
	#rev_slider_1_1_wrapper ,#rev_slider_1_1{height:400px !important}*/
	#fl-page-bottom #section-contact {}
	#fl-page-bottom #section-contact p {display:block; padding:5px 0 7px 0}
}

@media (max-width: 639px) { 
	#menu-footer-navigation li {display:block; padding:0 0 5px}
	#menu-footer-navigation li a {padding:0 0 !important}
	#menu-footer-navigation li::after {display:none !important}
	.fl-page-bar #sc-email {display:none}
	.table-past-governors .tablesaw-cell-label {display:none !important}
	.table-past-governors .tablesaw-cell-content {max-width:none}
	.table-past-governors .pp-table-wrap table.tablesaw tbody tr td {width:100%}
	.table-past-governors .pp-table-wrap table.tablesaw tbody tr td:first-child {padding-bottom:0}
	.fl-node-5d567931469b6 {border-top:1px dashed #ccc; border-bottom:1px dashed #ccc}
	.fl-node-5d56787005612 > .fl-col-content {border-left:none}
	.fl-node-5d567a3ce317d{border-right:1px dashed #ccc ; border-bottom:1px dashed #ccc}
	.fl-node-5d567a7c993fe{border-bottom:1px dashed #ccc}
	.fl-node-5d56793146bc8{border-right:1px dashed #ccc}
	.fl-node-5d567bc53278d > .fl-col-content {border-right:none !important}
	.fl-node-5d567bc53276d > .fl-col-content,.fl-node-5d567bc53278d {border-bottom:1px dashed #ccc}
	.fl-node-5d56787005612 > .fl-col-content {border-right:none}
	
}